.redirects.gollum
... ...
@@ -41,3 +41,4 @@ slurm/各パーティションの最大実行時間を取得する.md: slurm/slu
41 41
autodesk/autocad/図面をPDFに出力すると、テキストボックスが黒で囲まれる.md: autodesk/autocad/AutoCADで図面をPDFに出力すると、テキストボックスが黒で囲まれる.md
42 42
reazonspeech/インストール方法.md: reazonspeech/ReazonSpeechのインストール方法.md
43 43
cloudflare/APIからEdge Cacheをすべて削除する.md: cloudflare/CloudflareのEdge CacheをAPIからすべて削除する.md
44
+cloudflare/CloudflareのEdge CacheをAPIからすべて削除する.md: cloudflare/CloudflareのEdge CacheをAPIから削除する.md
cloudflare/Cloudflare\343\201\256Edge Cache\343\202\222API\343\201\213\343\202\211\343\201\231\343\201\271\343\201\246\345\211\212\351\231\244\343\201\231\343\202\213.md
... ...
@@ -1,15 +0,0 @@
1
-<https://developers.cloudflare.com/api/operations/zone-purge>
2
-
3
-環境変数は`.env`ファイルに入れる。
4
-
5
-```bash
6
-#!/bin/bash
7
-set -euxo pipefail
8
-
9
-source .env
10
-
11
-curl "https://api.cloudflare.com/client/v4/zones/${ZONE_ID}/purge_cache" \
12
---header "Authorization: Bearer ${CLOUDFLARE_API_TOKEN}" \
13
---header "Content-Type: application/json" \
14
---data '{"purge_everything": true}'
15
-```
... ...
\ No newline at end of file
cloudflare/Cloudflare\343\201\256Edge Cache\343\202\222API\343\201\213\343\202\211\345\211\212\351\231\244\343\201\231\343\202\213.md
... ...
@@ -0,0 +1,15 @@
1
+<https://developers.cloudflare.com/api/operations/zone-purge>
2
+
3
+環境変数は`.env`ファイルに入れる。
4
+
5
+```bash
6
+#!/bin/bash
7
+set -euxo pipefail
8
+
9
+source .env
10
+
11
+curl "https://api.cloudflare.com/client/v4/zones/${ZONE_ID}/purge_cache" \
12
+--header "Authorization: Bearer ${CLOUDFLARE_API_TOKEN}" \
13
+--header "Content-Type: application/json" \
14
+--data '{"purge_everything": true}'
15
+```
... ...
\ No newline at end of file